Imagick::sparseColorImage
Imagick::spreadImage
The Imagick class
PHP Manual

# Imagick::spliceImage

(PECL imagick 2.0.0)

Imagick::spliceImage — Splices a solid color into the image

### Description

bool Imagick::spliceImage ( int `$width` , int `$height` , int `$x` , int `$y` )
Warning

This function is currently not documented; only its argument list is available.

Splices a solid color into the image.

### Parameters

`width`

`height`

`x`

`y`

### Return Values

Returns `TRUE` on success.

Imagick::sparseColorImage
Imagick::spreadImage
The Imagick class
PHP Manual